Subject: SEO Candidate - ANJAY SHARMA
From: ANJAY SHARMA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 04:10:55 -0500

| | SEO  Test

Name | ANJAY SHARMA
E-mail | [email-masked]
Phone Number | (201302) 08707609086
Where do you currently live (area) | Noida sector 52

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine Solutions Pvt Ltd | SEO Executive | Working | 23391
Previous Employer 1 | Hightech Digital Media | SEO Executive executive | 13 April 2022 | 20000
Previous Employer 2 | Real Unity Pvt Ltd | Content Writer | June 2019 | 14000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I have independently worked on SEO for many websites. In fact, in Kalkine I am working for international pages.
www.kalkinemedia.com/au
www.kalkinemedia.com/uk

Worked for many keywords

Asx col
Asx news today
Australian Security Exchange

lon lloy
lon rr
London Stock Exchange

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes, I am currently working on SEO for www.kalkinemedia.com for Australia, UK, Canada, and New Zealand.

Give a list of Keywords that you have ranked and name of websites

www.kalkinemedia.com/au

Keywords

Asx col
Asx bhp
Asx news today
Asx listed energy companies
Asx 200

www.kalkinemedia.com/uk

Lon lloy
Lon rr
London stock exchange
Uk stock market

How do you do Keyword Research? | I do keywords research by the use of SEMRush tool or keyword planner. Apart from this, I search directly on SERP. Long tail keywords can be found by doing small keyword research. I also take help from the competitors websites. Google Analytics and search console also help in selecting keywords.

What activities do you perform Off Page?

Article submissions
Blog post
Press release
Social bookmarking
Ping submission
Pdf submission
Ppt submission
Classified
Listing
Forum
Question answer

| |